# PlotMgt_PaperFormat.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | PlotMgt_PaperFormat { PlotMgt_PF_USERDEFINED, PlotMgt_PF_A0, PlotMgt_PF_A1, PlotMgt_PF_A2, PlotMgt_PF_A3, PlotMgt_PF_A4, PlotMgt_PF_A5, PlotMgt_PF_LETTER, PlotMgt_PF_LEGAL, PlotMgt_PF_STATEMENT, PlotMgt_PF_EXCLUSIVE, PlotMgt_PF_FOLIO, PlotMgt_PF_QUARTO, PlotMgt_PF_ENVELOPE, PlotMgt_PF_MONARCH }

## Enumeration Type Documentation

enum PlotMgt_PaperFormat

Enumeration values:

  PlotMgt_PF_USERDEFINED |
  PlotMgt_PF_A0 |
  PlotMgt_PF_A1 |
  PlotMgt_PF_A2 |
  PlotMgt_PF_A3 |
  PlotMgt_PF_A4 |
  PlotMgt_PF_A5 |
  PlotMgt_PF_LETTER |
  PlotMgt_PF_LEGAL |
  PlotMgt_PF_STATEMENT |
  PlotMgt_PF_EXCLUSIVE |
  PlotMgt_PF_FOLIO |
  PlotMgt_PF_QUARTO |
  PlotMgt_PF_ENVELOPE |
  PlotMgt_PF_MONARCH |